HttpResponse::getRequestHeaders
HttpResponse::getThrottleDelay
HttpResponse
PHP Manual

# HttpResponse::getStream

(PECL pecl_http >= 0.10.0)

HttpResponse::getStream — Get Stream

### Description

static resource HttpResponse::getStream ( void )

Get the previously set resource to be sent.

### Parameters

### Return Values

Returns the previously set resource.

### See Also

- HttpResponse::getData() - Get data
- HttpResponse::setData() - Set data
- HttpResponse::getFile() - Get file
- HttpResponse::setFile() - Set file
- HttpResponse::setStream() - Set stream

HttpResponse::getRequestHeaders
HttpResponse::getThrottleDelay
HttpResponse
PHP Manual